/* 
    Created on : 22 Dec, 2015, 12:41:33 PM
    Author     : Bobcares
*/

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    height: 0 !important;
}

body {
    background: #000 !important;
    color: #7F7F7F;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
    font-size: 14px;
    line-height: 1.42857;
}

.site {
    margin: 0 auto !important;
    background-color: #000 !important;
    border: 1px solid #121210;
}

.site-inner {
    margin: 0 auto;
    width: 100%;
    background-color: #1F2D30 !important;
}

.site-header {
    background-color: #fff !important;
}

.site-content {
    background-color: #1f2d30 !important;
}

a {
    color: #B72D00;
}

a:hover,
a:focus {
    color: #7F7F7F;
}

.widget {
    border: medium none;
    font-size: 1em;
}

.entry-content a, 
.entry-summary a, 
.taxonomy-description a, 
.logged-in-as a, 
.comment-content a, 
.pingback .comment-body > a, 
.textwidget a, 
.entry-footer a:hover, 
.site-info a:hover {
    box-shadow: 0 0 0 0 transparent;
}

.page-header {
    border: medium none;
}

button[type="submit"]:focus,
button[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
    background: #7F7F7F;    
}

#content.site-content {
    background: white;
}

header#masthead {
    background: white;
}